Package Details: m64py 0.2.4-4

Git Clone URL: https://aur.archlinux.org/m64py.git (read-only)
Package Base: m64py
Description: A Qt5 front-end (GUI) for Mupen64Plus, a cross-platform plugin-based Nintendo 64 emulator
Upstream URL: https://github.com/mupen64plus/mupen64plus-ui-python
Keywords: Emulator m64py nintendo64
Licenses: GPL
Submitter: TingPing
Maintainer: frealgagu
Last Packager: frealgagu
Votes: 91
Popularity: 0.294302
First Submitted: 2012-07-25 06:07
Last Updated: 2018-11-09 01:09

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 Next › Last »

cosarara97 commented on 2013-12-24 15:11

Hi, I'm getting many errors:
http://pastebin.com/gdQCnrKK

tapia commented on 2013-10-27 15:47

Yes, it seems that the new version of sdl works well.

[2013-10-27 11:27] [PACMAN] upgraded sdl2 (2.0.1-1 -> 2.0.1-2)

olkkoo commented on 2013-10-27 11:54

Hello!

I have no problems with the newest SDL2 package, sdl2 2.0.1-2. All packages are up-to-date. I also tested m64py without the SDL2 package installed - did not work, obviously.

dorkster commented on 2013-10-27 05:01

@tapia

I got the same error. The issue seems to come from the recently updated SDL2 package. Rolling back to "sdl2 2.0.0-4" fixed it for me.

tapia commented on 2013-10-25 22:26

Hi, I'm getting this error:

ImportError: could not load any library for SDL2

It worked ok with the nvidia proprietary drivers but now I am using nouveau drivers and that is what I get.

Anonymous comment on 2013-06-10 20:17

Thanks neurowasho, it works now ! Thanks V1del too !

Schala commented on 2013-06-10 19:51

......Oh! I see now! Thanks neurowasho, Videl

Anonymous comment on 2013-06-09 23:48

@olkkoo I can confirm that the Videl's solution could fix the problem, but I chose edit the config file, changing enable_vidext=false(true) to enable_vidext=0(1) based on your previous config. At least that works for me.
so something like
sed -i '/enable_vidext/{s/true/1/;s/false/0/}' $HOME/.config/m64py/m64py.conf
should do the trick

olkkoo commented on 2013-06-09 19:55

Can someone confirm V1del's solution to be effective?

V1del commented on 2013-06-09 15:49

Delete your old conf from ~/.config/m64py

There seem to have been some dataformat changes.